import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskBankComponent } from './risk-bank.component';

describe('RiskBankComponent', () => {
  let component: RiskBankComponent;
  let fixture: ComponentFixture<RiskBankComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskBankComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(RiskBankComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
